<?php

namespace KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Vipps\Transaction\Request;

use KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Payment\Transaction\Resource\Response\AuthorizationObject;
use KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Request;
class GetAuthorization extends Request
{
    public function setup()
    {
        $this->setRequestMethod('GET');
        $this->setResponseResourceFQCN(AuthorizationObject::class);
    }
}
